From 7246a88e4cd9a0e16142c7a6ae86410ae3f9ee26 Mon Sep 17 00:00:00 2001
From: felmer <felmer>
Date: Mon, 20 Sep 2010 07:24:44 +0000
Subject: [PATCH] LMS-1610 try to fix test

SVN: 17905
---
 integration-tests/run.sh | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

diff --git a/integration-tests/run.sh b/integration-tests/run.sh
index 9f714c58146..c829772c3bf 100755
--- a/integration-tests/run.sh
+++ b/integration-tests/run.sh
@@ -12,16 +12,16 @@ echo Testing Screening Workflow
 result_hcs=$?
 print_result $result_hcs
 
-echo Testing YeastX Workflow
-./test-yeastx.sh $@
-result_yeastx=$?
-print_result $result_yeastx
-
 echo Testing 3V Screening Workflow
 ./test-3v.sh $@
 result_3v=$?
 print_result $result_3v
 
+echo Testing YeastX Workflow
+./test-yeastx.sh $@
+result_yeastx=$?
+print_result $result_yeastx
+
 if [ $result_3v -ne 0 -o $result_yeastx -ne 0 -o $result_hcs -ne 0 ]; then
 	exit 1;
 fi
-- 
GitLab